Jump to content

kallooran

Members
  • Content Count

    3
  • Joined

  • Last visited

About kallooran

  • Rank
    Member

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hi @AmeyaVS I am trying to work with java and systemc. thats when I got this error. This might be because of issues with native libraries in Java. Am not sure... but thanks for the reply
  2. The compilation was a success. but when i tried to run a systemc code, I got this error. Any idea what this might be? Thanks for helping a noob such as myself
  3. I am totally new to systemc. i am using gcc 7.3.0. while compiling it says error: std::gets has not been declared... while searching for a solution i found that gcc 4.8 is hugely compatible with c++11... so does i have to download gcc 4.8? any help will be hugely appreciated
×
×
  • Create New...